3
3*2-3
JacobianSlay 12/2-1
FierceSubtract 5*3-5
EulerStrike 50/5+10+5
7*2+1
3*2-3
CipherToss 2*3-1
Modulator 6*7-30
GaussianRay 8*5-8
7*7-6+7-1
1+2*3
PlayerOne 2
PlayerTwo 5
PlayerThree 7
PlayerFour 9
PlayerFive 10
PlayerSix 13
PlayerSeven 22
PlayerEight 6
PlayerNine 14
6+2*9/2+14
